# GamePhaseSystemBuilder

class GamePhaseSystemBuilder
Content copied to clipboard

## Functions

build
Link copied to clipboard
fun build(): GamePhaseSystem
Content copied to clipboard
equals
Link copied to clipboard
open operator fun equals(other: Any?): Boolean
Content copied to clipboard
hashCode
Link copied to clipboard
open fun hashCode(): Int
Content copied to clipboard
phase
Link copied to clipboard
fun phase(length: Long, builder: GamePhaseBuilder.() -> Unit)
Content copied to clipboard
toString
Link copied to clipboard
open fun toString(): String
Content copied to clipboard